strindex
Prev | Orchestra Opcodes and Operators | Next

## strindex

strindex — Return the position of the first occurence of a string in another string

## Description

Return the position of the first occurence of S2 in S1, or -1 if not found. If S2 is empty, 0 is returned. strindex runs at init time only.

## Syntax

    ipos strindex S1, S2

## See Also

String Manipulation Opcodes

## Credits

Author: Istvan Varga
2006

New in version 5.02

Prev | Up | Next
strget | Home | strindexk